# CapError
<span class="source-link">[[Source]](src/process/process_monitor.md#L99)</span>
```pony
primitive val CapError
```

## Constructors

### create
<span class="source-link">[[Source]](src/process/process_monitor.md#L99)</span>


```pony
new val create()
: CapError val^
```

#### Returns

* [CapError](process-CapError.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/process/process_monitor.md#L101)</span>


```pony
fun box eq(
  that: CapError val)
: Bool val
```
#### Parameters

*   that: [CapError](process-CapError.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/process/process_monitor.md#L101)</span>


```pony
fun box ne(
  that: CapError val)
: Bool val
```
#### Parameters

*   that: [CapError](process-CapError.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

